div.nav1 li, div.nav2 li {
  font-size: 12px;
  line-height: 16px;
}


/* NAV 1 */

div.nav1 {
	margin: 0;
	padding: 0 8px 0 8px;
	background: #3865a9 url(/img/nav1_bg.gif) bottom left repeat-x;
	position: relative;
	height: 28px;
	z-index: 1;
}

div.nav1 ul {
	margin: 0;
	padding: 0 16px;
}

div.nav1 ul li {
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
}

div.nav1 ul a {
	color: #fff;
	display: block;
	margin: 0px 2px 0 2px;
	padding: 5px 10px 7px 10px;
	font-size: 12px;
}

div.nav1 ul a.current, div.nav1 ul a.current:hover, div.nav1 ul a.current:visited{
	background-color: #e6e6d6;
	color: #3865a9;
}

div.nav1 ul a {
  text-decoration: none;
}
div.nav1 ul a:hover {
  text-decoration: underline;
}

/* NAV 2 */

div.nav2 {
	margin: 0;
	padding: 0 8px 0 0px;
	background: #e6e6d6 url(/img/nav2_bg.gif) bottom left repeat-x;
	position: relative;
	height: 26px;
}

div.nav2 ul{
	margin: 0;
	padding: 0 16px;
}

div.nav2 ul li{
	display: block;
	float: left;
	margin: 0;
	font-weight: bold;
}

div.nav2 ul a {
	color: #3865a9;
	display: block;
	margin: 0;
	padding: 4px 12px 6px 12px;
	font-size: 12px;
}

div.nav2 ul a.current, div.nav2 ul a.current:hover{
	background-color: #fff;
	color: #3865a9;
}

div.nav2 ul a {
  text-decoration: none;
}
div.nav2 ul a:hover {
  text-decoration: underline;
}